body {margin: 0 0 10px 0; padding: 0; background: #333; text-align: center; font: 13.5px Verdana,Tahoma,sans-serif; color: #000000; line-height: 1.4em;}
table, td {font: 13.5px Verdana,Tahoma,sans-serif; color: #000000;line-height: 1.4em;}

img {border: 0;}
img.left {float: left; margin: 2px 10px 5px 0; border: 0;}
img.right {float: right; margin: 2px 0 5px 10px; border: 0;}
img.across {margin: 0 0 10px 0; border: 0;}

ul {list-style: none outside; margin: 0; padding: 0 0 1em 0;}
ul.square {list-style: square outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
ul.circle {list-style: circle outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
ol {list-style: decimal; margin: 0 0 0 2.8em; padding: 0 0 1em 0;}
li {padding-bottom: .3em;}
ul ul.circle {margin-top: .3em;}
ul ul.square {margin-top: .3em;}

h1 {margin-top: 10px; padding-bottom: 5px; border-bottom: solid 2px; border-color: #DDD;}
h2 {border-bottom: solid thin; padding-bottom: 5px; border-color: #DDD;}

a:link.blogtitle {color:#000; text-decoration: none}
a:visited.blogtitle {color: #000; text-decoration: none}
a:hover.blogtitle {color: #00f; text-decoration: underline}

.indent {margin-left: 2em;}
.d1 {background: #E6E6E6; padding: 4px; padding-left: 20px;}
.d2 {background: #DDDDDD; padding: 4px; padding-left: 20px;}
.sub {padding-left: 20px; margin-bottom: 3em;}
.minithumb {float: left; margin-right: 0.5em; vertical-align: middle;}

.announce {float: left; background: #EEF; border: solid thin; border-color: #DDD; padding: 15px; margin-bottom: 3em; margin-top: 5px;}
.announce_icon {margin-right: 10px; display: inline; float: left; border: solid thin; height: 100px; width: auto;}

ul.sidebar {list-style: circle outside; margin: 0 0 0 16px; padding: 0 0 1em 0; margin-top: 10px;}
ul.subitem {list-style: circle outside; margin: 0; margin-left: 16px;}

.s {margin-bottom: 1.75em;}

.gallery {float: left; margin-right: 0.5em;}

p.footer {font-size: 9px;}

p.error {color: red;}
p.help {color: gray;}

.hide { display:none; }
.show { display:block; }

.blogfloat {
    outline:solid;
    outline-color: #003399;
    outline-width: 1px;
    background-color: #CCCCFF;
    color: #000000;
    float: right;
    margin-top: -1em;
    margin-right: 10px;
    padding: 5px;
}

.quote {
    background-color: #CCD;
    border-left: solid 2px;
    margin: 0px 10px auto;
    border-right: solid 2px;
    padding: 1em 2em;
    font-style: italic;
}

ul.blogul {list-style: circle outside; margin: 0 0 0 50px; padding: 0 0 0 0;}


.blogcomment {
    background-color: #ECECEC;
    border: solid thin;
    border-color: #DDE;
    padding: 3px;
    margin-bottom: 1em;
    margin-right: 10px;
}

.stats {
    width: 50%;
    background-color: #DDDDDD;
    border: thin solid #000;
    padding: 5px;
    margin-bottom: 1em;
    text-align: center;
    color: #333333;
}